package com.saye.hospitalgd.util.pojo;

import java.util.HashMap;

public class HttpResult {

	private String errCode;
	private String errMsg;
	private int statusCode;
	private String responseData;
	private HashMap<Object, Object> resHeaderMap = new HashMap<Object, Object>();
	
	public String getErrCode() {
		return errCode;
	}
	public void setErrCode(String errCode) {
		this.errCode = errCode;
	}
	public String getErrMsg() {
		return errMsg;
	}
	public void setErrMsg(String errMsg) {
		this.errMsg = errMsg;
	}
	public int getStatusCode() {
		return statusCode;
	}
	public void setStatusCode(int statusCode) {
		this.statusCode = statusCode;
	}
	public String getResponseData() {
		return responseData;
	}
	public void setResponseData(String responseData) {
		this.responseData = responseData;
	}
	public HashMap<Object, Object> getResHeaderMap() {
		return resHeaderMap;
	}
	public void setResHeaderMap(HashMap<Object, Object> resHeaderMap) {
		this.resHeaderMap = resHeaderMap;
	}
	
}
